Show / Hide Table of Contents

# Struct ImGuiTextRange

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImGuiTextRange

### Fields

| Improve this Doc View Source

#### b

##### Declaration

    public byte *b

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### e

##### Declaration

    public byte *e

##### Field Value

Type | Description
--- | ---
System.Byte* |